Package twisted :: Package spread :: Package ui :: Module tktree :: Class ListboxTreeItem

[show private | hide private]
[frames | no frames]

## Class ListboxTreeItem

    TreeItem --+
               |
              ListboxTreeItem

Method Summary
| `__init__(self, widget, parent, node)` (inherited from `TreeItem`)
| `__del__(self)` (inherited from `TreeItem`)
| `__repr__(self)` (inherited from `TreeItem`)
| ``render`(self)` Override in a subclass.
| `update(self)` (inherited from `TreeItem`)

Method Details

### render(self)

Override in a subclass.

  Overrides:
    `twisted.spread.ui.tktree.TreeItem.render` (inherited documentation)

Generated by Epydoc 1.1 on Sat Feb 15 21:18:13 2003 | http://epydoc.sf.net